gtk-sharp 2.12.0.0 Gtk.Window To be added. To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("apply")
  System.EventHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("cancel")
  System.EventHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("close")
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.AssistantPageFunc To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.Widget `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gdk.Pixbuf `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gdk.Pixbuf `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.AssistantPageType `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.Container+ContainerChild `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideApply", Type=typeof(Gtk.Assistant))
  System.Void To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCancel", Type=typeof(Gtk.Assistant))
  System.Void To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideClose", Type=typeof(Gtk.Assistant))
  System.Void To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverridePrepare", Type=typeof(Gtk.Assistant))
  System.Void `` To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("prepare")
  Gtk.PrepareHandler To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.